<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">3.1900</MDI>
      <MDI key="STATISTICS_MAXIMUM">46.0100</MDI>
      <MDI key="STATISTICS_MEAN">29.7086</MDI>
      <MDI key="STATISTICS_STDDEV">3.9246</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
